{
  "name": "@huntsman-cancer-institute/crud",
  "version": "12.8.2",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:huntsman-cancer-institute/risr/ng/hci-ng-lib.git"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org",
    "access": "public"
  },
  "peerDependencies": {
    "@angular/common": ">=12.2.0",
    "@angular/core": ">=12.2.0",
    "rxjs": ">=6.5.3",
    "rxjs-compat": ">=6.4.x"
  },
  "dependencies": {
    "@huntsman-cancer-institute/dictionary-service": "^12.x",
    "@huntsman-cancer-institute/input": "^12.x",
    "@huntsman-cancer-institute/hci-ng-grid-dto": "^12.x",
    "@huntsman-cancer-institute/misc": "^12.x"
  }
}
